Subject: ParPak
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 Aug 2000 06:12:00 -0700 (PDT)

See the attached proposed letter for ParPak.  I need the rest of the 
calculations, the Value of the Posted Credit Support as of the Valuation Date 
and the difference.  Do you normally have the trader review this type of 
letter prior to sending?  I think we should in this instance.  I expect 
ParPak to reply with a request for a Return Amount.  As this occurs, please 
let me draft that letter as well.  Thank you. 
I will finalize the letter for you when I get the calculations.  Any 
questions, please call.  Mary